* {
    margin: 0;
    padding: 0;
}

.page-body{
    background: #E5E5E5;
}

.wrapper{
    font-family: 'Montserrat';
    width: 1280px;
    height: 1626px;
    margin: 0 auto;
    background: white;
}

.menu{
    text-align: center;
    height: 78px;
    width: 1280px;
}

.menu-item{
    display: inline-block;
    margin-top: 25.5px;
    margin-bottom: 25.5px;
}

.menu-link{
    color: #FF0000;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    margin-left: 72px;
    text-decoration: none;
}


.content{
    width: 1280px;
    height: 650px;
}



.title-text{
    width: 774px;
    height: 29px;
    color: #373737;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin-left: 253px;
    margin-right: 253px;
    margin-top: 48px;
    margin-bottom: 38px;
}

.text{
    width: 1145px;
    height: 132px;
    color: #373737;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    margin-left: 67.5px;
    margin-right: 67.5px;
    /* margin-top: 38px; */
    margin-bottom: 28px;
}

.text-desc{
    width: 1145px;
    height: 216px;
    color: #373737;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    margin-left: 67.5px;
    margin-right: 67.5px;
    /* margin-top: 28px; */
    margin-bottom: 66px;
}

.button{
    width: 191px;
    height: 51px;
    margin-left: 545px;
    margin-right: 545px;
    margin-bottom: 82px;
    background: #FF0000;
    border-radius: 4px;
    color:  #FFFFFF;
}

.last-information{
    width: 462px;
    height: 39px;
    color: #373737;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.4px;
    margin-left: 713px;
    margin-right: 105px;
    margin-bottom: 29px;
}